/*
Hero Slider Area Style
======================================================*/
.hero-slider-area {
    z-index: 1;
    position: relative;
    overflow: hidden;
}

.hero-slider-area .slider-item {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 70vh;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img {
    background-image: url(../img/slides/homepage-world-heart-day-banner-bg-img-old.jpg);
    background-position: center center;
    background-size: 100% 100%;
}
.hero-slider-area .slider-item.slider-item-bg-0.alwal-branch-img {
    background-image: url(../img/slides/new-alwal-branch-img-slide-bg.jpg);
}
.hero-slider-area .slider-item.slider-item-bg-1 {
    background-image: url(../img/slides/slide1.jpg);
}

.hero-slider-area .slider-item.slider-item-bg-2 {
    background-image: url(../img/slides/slide2.jpg);
}

.hero-slider-area .slider-item.slider-item-bg-3 {
    background-image: url(../img/slides/slide3.jpg);
}

.hero-slider-area .slider-item.slider-item-bg-4 {
    background-image: url(../img/slides/slide4.jpg);
}

.hero-slider-area .slider-item.slider-item-bg-5 {
    background-image: url(../img/slides/slide5.jpg);
}

.hero-slider-area .slider-item.slider-item-bg-5 {
    background-image: url(../img/slides/slide5.jpg);
}

.hero-slider-area .slider-item.slider-item-bg-6 {
    background-image: url(../img/slides/pulminology.jpg);
}

.hero-slider-area .slider-item.slider-item-bg-7 {
    background-image: url(../img/slides/neuraology.jpg);
}

.hero-slider-area .slider-item.slider-item-bg-8 {
    background-image: url(../img/slides/andrology.jpg);
}

.hero-slider-area .slider-item.slider-item-bg-9 {
    background-image: url(../img/slides/oncology.jpg);
}

.hero-slider-area .slider-item.slider-item-bg-100 {
    background-image: url(../img/slides/100.jpeg);
}

.hero-slider-area .slider-item.slider-item-bg-101 {
    background-image: url(../img/slides/webbanner_01.jpg);
}

.hero-slider-area .slider-item.slider-item-bg-102 {
    background-image: url(../img/slides/webbanner_02.jpg);
}

.hero-slider-area .slider-item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    /*background-color: rgba(0, 55, 130, 0.5);*/
    z-index: -1;
}

.hero-slider-area .slider-item::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
    height: 100%;
    /*background-color: rgba(0, 55, 130, 0.5);*/
    z-index: -1;
}

.hero-slider-area .slider-item .slider-text {
    position: relative;
    max-width: 690px;
    z-index: 1;
    overflow: hidden;
    margin-top: 30px;
    margin-left:30px;
}

.hero-slider-area .slider-item .slider-text span {
    color: #ffffff;
    font-size: 15px;
    display: block;
    margin-bottom: 10px;
}

.hero-slider-area .slider-item .slider-text h1 {
    font-size: 80px;
    color: #ffffff;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-family: Poppins;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
}

.hero-slider-area .slider-item .slider-text p {
    color: #ffffff;
    font-size: 20px;
    margin-bottom: 15px;
    font-family: Poppins;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
}
.hero-slider-area .slider-item .slider-text li {
    color: #ffffff;
    font-size: 18px;
    font-family: Poppins;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
}

.hero-slider-area .slider-item .video-btn {
    margin: auto;
    display: block;
    margin-top: 100px;
}

.hero-slider-area .owl-item.active .slider-item::before {
    -webkit-animation: 3s .3s fadeInUp both;
    animation: 3s .3s fadeInUp both;
}

.hero-slider-area .owl-item.active .slider-item::after {
    -webkit-animation: 3s .3s fadeInDown both;
    animation: 3s .3s fadeInDown both;
}

.hero-slider-area .owl-item.active .slider-text.overflow-hidden {
    overflow: hidden;
}

.hero-slider-area .owl-item.active .slider-text.one h1 {
    -webkit-animation: 2s .2s fadeInUpBig both;
    animation: 2s .2s fadeInUpBig both;
}

.hero-slider-area .owl-item.active .slider-text.one p {
    -webkit-animation: 3s .3s fadeInUpBig both;
    animation: 3s .3s fadeInUpBig both;
}

.hero-slider-area .owl-item.active .slider-text.one .slider-btn {
    -webkit-animation: 4s .4s fadeInUpBig both;
    animation: 4s .4s fadeInUpBig both;
}

.hero-slider-area .owl-item.active .slider-text.two h1 {
    -webkit-animation: 2s .2s fadeInLeft both;
    animation: 2s .2s fadeInLeft both;
}

.hero-slider-area .owl-item.active .slider-text.two p {
    -webkit-animation: 2s .2s fadeInRight both;
    animation: 2s .2s fadeInRight both;
}

.hero-slider-area .owl-item.active .slider-text.two .slider-btn {
    -webkit-animation: 2s .2s fadeInUpBig both;
    animation: 2s .2s fadeInUpBig both;
}

.hero-slider-area .owl-item.active .one.video-btn-animat {
    -webkit-animation: 2s .2s zoomIn both;
    animation: 2s .2s zoomIn both;
}

.hero-slider-area .owl-item.active .two.video-btn-animat {
    -webkit-animation: 2s .2s zoomIn both;
    animation: 2s .2s zoomIn both;
}

.hero-slider-area .owl-prev i {
    background-color: none !important;
    border-radius: 50%;
    /*border: 1px solid #ffffff;*/
}

.hero-slider-area .owl-prev i:hover {
    border-color: #953894;
}

.hero-slider-area .owl-next i {
    background-color: none !important;
    border-radius: 50%;
    /*border: 1px solid #ffffff;*/
}

.hero-slider-area .owl-next i:hover {
    border-color: #953894;
}

.hero-slider-area .owl-next {
    position: absolute;
    top: 50%;
    right: -100px;
    margin: 0 !important;
    border-radius: 0 !important;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
    background-color: none !important;

}

.hero-slider-area .owl-next i {
    background-color: #953894;
    color: #ffffff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    font-size: 26px;
    border-radius: 0;
    background-color: none !important;
}

.hero-slider-area .owl-next i:hover {
    background-color: #133155 !important;
}

.hero-slider-area .owl-prev {
    position: absolute;
    top: 50%;
    left: -100px;
    margin: 0 !important;
    border-radius: 0 !important;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
    background-color: none !important;
}

.hero-slider-area .owl-prev i {
    color: #ffffff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    font-size: 26px;
    border-radius: 0;
    background-color: none !important;
}

.hero-slider-area .owl-prev i:hover {
    background-color: #133155 !important;
}

.hero-slider-area:hover .owl-prev {
    left: 30px;
}

.hero-slider-area:hover .owl-next {
    right: 30px;
}

.hero-slider-area .owl-theme .owl-nav {
    margin-top: 0 !important;
}

.hero-slider-area .owl-theme .owl-nav [class*=owl-]:hover {
    background-color: none !important;
}

.hero-slider-area .shape {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.hero-slider-area .slider-item.slider-item-bg-0.alwal-branch-img .slider-text p{
    font-weight: 400;
}
.hero-slider-area .slider-item.slider-item-bg-0.alwal-branch-img .slider-text.zero1{
    margin-top: 40px;
    padding-top: 40px;
}
.hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img .slider-text.zero1 h1{
    font-size: 44px!important;
    line-height: 36px!important;
    color: #da2632;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    text-transform: none;
    margin-top: 25px;
}
.hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img .slider-text.zero1 .connect-to-your-txt{
    font-size: 38px;
    line-height: 36px;
    color: #008b81;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
}
.hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img .slider-text.zero1 .world-heart-heart-txt{
    font-size: 110px;
    line-height: 106px;
    color: #008b81;
    font-weight: 900;
    letter-spacing: 1.5px;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
}
.hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img .slider-text.zero1 .world-heart-heart-txt-desc{
    font-size: 20px;
    line-height: 22px;
    color: #72a52f;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    margin: 6px 0px 20px;
}
.hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img .slider-text.zero1 .world-heart-heart-packages-head{
    font-size: 20px;
    line-height: 24px;
    color: #194b65;
    font-weight: 700;
    margin-bottom: 12px;
    font-family: 'Poppins', sans-serif;
}
.hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img .slider-text.zero1 .world-heart-heart-packages-desc{
    font-size: 18px;
    line-height: 22px;
    color: #194b65;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
}
.hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img .slider-text.zero1 .world-heart-heart-price-img img{
    max-width: 310px;
    margin-bottom: 15px;
}
.hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img .world-heart-day-heart-symbol-img{
    padding-top: 45px;
}

.hero-slider-area .slider-item p.neuro-tagline{
    font-size: 48px;
    font-weight: 500;
    line-height: 54px;
    font-family: "Poppins";
}
.hero-slider-area .slider-item .ozone-color{
    color: #2ac9be!important;
}
.hero-slider-area .slider-item a.btn-default.btn-no-bg{
    font-size: 26px;
    line-height: 32px;
    font-weight: 500;
    font-family: "Poppins";
    background-color: transparent;
    border: none;
    outline: medium none;
    padding: 0px;
}
.hero-slider-area .slider-item .green-color{
    color: #8ac63a!important;
}
.hero-slider-area .slider-item .white-color{
    color: #ffffff!important;
}

.hero-slider-area .slider-item .d-table.center,
.hero-slider-area .slider-item .d-table.center .d-table-cell,
.hero-slider-area .slider-item .d-table.center .d-table-cell .container{
    height: 100%;
}
.hero-slider-area .slider-item .d-table.center .d-table-cell .container .row{
    display: inline-flex;
    align-items: center;
    width: 100%;
    height: 100%;
}
.hero-slider-area .slider-item .d-table.center .slider-text{
    margin-top: 0px;
}
.hero-slider-area .slider-item .d-table.center .slider-text h1{
    margin-top: 0px!important;
}
.hero-slider-area .slider-item .slider-text li.ozone-color,
.hero-slider-area .slider-item .slider-text li > span.ozone-color {
    color: #2ac9be !important;
}
.hero-slider-area .slider-item.slider-item-bg-8 .d-table.center .slider-text p{
    font-weight: normal;
    font-size: 26px;
}
.hero-slider-area .slider-item.slider-item-bg-8 .d-table.center .slider-text li{
    font-size: 30px;
}
.hero-slider-area .slider-item.slider-item-bg-8 .d-table.center .slider-text li > span{
    font-size: 23px;
    line-height: 28px;
}
.hero-slider-area .slider-item.slider-item-bg-9 .d-table.center .slider-text p{
    font-weight: normal;
    font-size: 26px;
}
.hero-slider-area .slider-item.slider-item-bg-9 .d-table.center .slider-text li{
    font-size: 30px;
}
.hero-slider-area .slider-item.slider-item-bg-9 .d-table.center .slider-text li > span{
    font-size: 23px;
    line-height: 28px;
}
/* CK css responsive as bootstrap framework */

/* xtra large devices */
@media (min-width: 1600px){}
/* xtra large devices */

/* large devices */
@media (min-width: 1200px) and (max-width: 1599px){}
/* large devices */

/* medium devices */
@media (min-width: 992px) and (max-width: 1199px){}
/* medium devices */

/* small devices */
@media (min-width: 768px) and (max-width: 991px){}
/* small devices */

/* xtra small devices */
@media (max-width: 767px){
    /* index css */
    .hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img {
        background-image: url(../img/slides/homepage-world-heart-day-banner-bg-img-old.jpg);
        background-position: left center!important;
        background-size: cover!important;
    }
    .hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img .slider-text.zero1 h1{
        font-size: 32px!important;
        line-height: 30px!important;
        margin-bottom: 15px!important;
        margin-top: 15px!important;
    }
    .hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img .slider-text.zero1 .connect-to-your-txt{
        font-size: 28px!important;
        line-height: 32px!important;
    }
    .hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img .slider-text.zero1 .world-heart-heart-txt{
        font-size: 80px!important;
        line-height: 70px!important;
        letter-spacing: 1.4px!important;
    }
    .hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img .slider-text.zero1 .world-heart-heart-txt-desc{
        font-size: 14px!important;
        line-height: 20px!important;
        margin: 6px 0px 20px;
    }
    .hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img .slider-text.zero1 .world-heart-heart-packages-head{
        font-size: 14px!important;
        line-height: 20px!important;
        margin-bottom: 6px;
    }
    .hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img .slider-text.zero1 .world-heart-heart-packages-desc{
        font-size: 14px!important;
        line-height: 20px!important;
    }
    .hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img .slider-text.zero1 .world-heart-heart-price-img img{
        max-width: 185px;
        margin-bottom: 10px;
    }
    .hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img .world-heart-day-heart-symbol-img{
        padding-top: 10px;
    }
    .hero-slider-area .slider-item.slider-item-bg-0.world-heart-day-img .world-heart-day-heart-symbol-img{
        display: none!important;
    }

    .hero-slider-area .slider-item p.neuro-tagline{
        font-size: 28px!important;
        line-height: 34px!important;
        color: #ffffff!important;
    }
    .hero-slider-area .slider-item a.btn-default.btn-no-bg{
        font-size: 20px!important;
        line-height: 30px!important;
    }
    .hero-slider-area .slider-item .slider-text{
        margin-left: 0px;
    }
    .hero-slider-area .slider-item.slider-item-bg-8 .d-table.center .slider-text li > span{
        font-size: 20px;
        line-height: 24px;
    }
    .hero-slider-area .slider-item.slider-item-bg-9 .d-table.center .slider-text li > span{
        font-size: 20px;
        line-height: 24px;
    }
    /* index css */
}
/* xtra small devices */

/* CK css responsive as bootstrap framework */